Packages - Housekeeping #2086

[libre/hardinfo]: rebuild against new icu (i686)
2018-11-10 06:57 PM - freemor

Status: not-a-bug % Done:

Priority: bug
Assignee:

Category:

100%

Description

History

#1-2018-11-12 01:02 AM - ovruni

- Assignee set to ovruni

#2 - 2018-11-12 01:07 AM - ovruni
- % Done changed from 0 to 100

- Status changed from open to fixed

#3 - 2020-05-05 01:37 PM - bill-auger
- Related to Housekeeping #2727: [STICKY][icu]: and friends (i686) added

#4 - 2020-05-05 01:38 PM - bill-auger
- Related to deleted (Housekeeping #2727: [STICKY][icu]: and friends (i686))

#5 - 2020-05-05 01:41 PM - bill-auger
- Parent task changed from #2071 to #2727

#6 - 2020-05-05 02:26 PM - bill-auger

- Subject changed from [libre/hardinfo] needs rebuild against [icu 63.1] for i686 to [libre/hardinfo]: rebuild against new icu (i686)

#7 - 2020-05-05 02:30 PM - bill-auger

- Tracker changed from Bug to Housekeeping

#8 - 2020-05-05 04:27 PM - bill-auger

- Assignee deleted (ovruni)

#9 - 2020-05-05 04:27 PM - bill-auger

- Status changed from fixed to open

#10 - 2020-07-21 08:48 AM - bill-auger

- Status changed from open to not-a-bug

'hardinfo’ is no longer blacklisted

#11 - 2020-07-21 08:49 AM - bill-auger
- Parent task deleted (#2727)
